Koozali.org formerly Contribs.org

z-push 2 and sme server 7

Offline Gert

  • ****
  • 208
    • http://www.huge.co.za
z-push 2 and sme server 7
« on: July 30, 2012, 08:34:44 AM »
Does anyone have z-push 2 running on sme server 7? It is needed to be compatible with the newer android phones.

Re: z-push 2 and sme server 7
« Reply #1 on: July 30, 2012, 02:59:54 PM »
It is needed to be compatible with the newer android phones.

That's not quite a true statement - it is only required if you need/want to have ActiveSync capabilities.

Do a google search for "z-push el5 rpm" as a starting point, if you wish to build a contrib compatible with SME8. You are likely to have a lot of trouble getting non-trivial new contribs working with SME7. I wouldn't bother.
« Last Edit: July 30, 2012, 03:02:36 PM by CharlieBrady »